
   h3     {font-size:12pt;font-family:arial,helvetica,sans-serif;color:black;text-decoration:none;margin-top:10pt;font-weight:bold;margin-right:5pt;margin-left:5pt;}
   h4     {font-size:14pt;font-family:arial,helvetica,sans-serif;color:black;text-decoration:none;margin-top:10pt;font-weight:bold;margin-right:5pt;margin-left:5pt;}
   a       {font-size:12pt;font-family:arial,helvetica,sans-serif;color:navy;text-decoration:underline;margin-top:2pt;margin-bottom:2pt;font-weight:normal;}
   a:hover {font-size:12pt;font-family:arial,helvetica,sans-serif;color:blue;text-decoration:underline;margin-top:2pt;margin-bottom:2pt;font-weight:normal;}
   a.menu {font-size:12pt;font-family:arial,helvetica,sans-serif;color:red;text-decoration:none;margin-top:5pt;margin-bottom:5pt;font-weight:bold;text-align:center;}
   a.menu:hover  {font-size:12pt;font-family:arial,helvetica,sans-serif;color:blue;text-decoration:underline;margin-top:5pt;margin-bottom:5pt;font-weight:bold;text-align:center;}
   a.menu:active {font-size:12pt;font-family:arial,helvetica,sans-serif;color:white;text-decoration:underline;margin-top:5pt;margin-bottom:5pt;font-weight:bold;text-align:center;}
   p      {font-size:12pt;font-family:arial,helvetica,sans-serif;color:black;text-decoration:none;font-weight:normal;margin-right:5pt;margin-left:5pt;}
    .midt {text-align:center;}
   p.menu {font-size:12pt;font-family:arial,helvetica,sans-serif;color:white;text-decoration:none;font-weight:normal;background-color: black;text-align:center;}
   th     {font-size:12pt;font-family:arial,helvetica,sans-serif;color:black;text-decoration:none;font-weight:bold;vertical-align:top;text-align:center;}
     .tm  {font-size:10pt;padding:2pt;}
   td     {font-size:12pt;font-family:arial,helvetica,sans-serif;color:black;text-decoration:none;font-weight:normal;vertical-align:top;text-align:left;padding:5pt;}
     .tm  {font-size:10pt;padding:2pt;}
   li     {font-size:12pt;font-family:arial,helvetica,sans-serif;color:black;text-decoration:none;font-weight:normal;}
   pre    {margin-right:5pt;margin-left:5pt;}

